"Location:" = "Placering:";
"Connecting to hp.com..." = "Forbindelse til hp.com oprettes...";
"Language:" = "Sprog:";
"Skip" = "Spring over";


"For best results, location should match the settings on your Mac: %@." = "De bedste resultater opnås, når placeringen stemmer overens med indstillingerne på din Mac: %@.";

/* Device communication error alert description text */
"OWSDeviceCommunicationErrorDescription" = "Udfør følgende trin for at oprette forbindelse til enheden. Klik på  \"Prøv igen\", efter du har udført alle trin.\n\n1. Sørg for, at alle enhedens kabler er tilsluttet eller at den trådløse forbindelse fungerer korrekt.\n\n2. Sluk for enheden, og tænd den igen.\n\n3. Vælg derefter \"?\" på kontrolpanelet på enheden, og følg vejledningen på skærmen. Gå tilbage hertil, når dette er gjort.\n\nHvis kommunkationsproblemet fortsætter, skal du klikke på \"Spring over\" for at fortsætte opsætningen. Enheden kan dog ikke anvendes, før opsætningen er fuldført.";

"For best results, language should match the settings on your Mac: %@." = "De bedste resultater opnås, når sproget stemmer overens med indstillingerne på din Mac: %@.";


"Make sure your computer is connected to the Internet, and then try again." = "Sørg for, at computeren har forbindelse til internettet, og prøv så igen.";
"Try Again" = "Prøv igen";
"OK" = "OK";
"Cancel" = "Annuller";
"Loading..." = "Indlæser...";

/* Finishing OWS setup progress title */
"Finishing setup..." = "Afslutter installation ...";

/* Controls caption for case locale/language was not initially set */
"Select Country..." = "Vælg land ...";
"Select Language..." = "Vælg sprog ...";

"Your device requires authorization to set up." = "Enheden kræver tilladelse for at kunne opsættes.";
"Device Locale" = "Enhedens lokalitet";
"To connect the device, complete the following steps. After you complete each step, click \"Try Again\".\n \n1. Make sure all cables are securely connected or that the wireless connection is working properly.\n\n2. Turn the device off, and then turn it on again" = "Udfør følgende trin for at tilslutte enheden. Når du har gennemført hvert trin, klik på \"Prøv igen\".\n \n1. Sørg for, at alle kabler er sikkert forbundet, eller at den trådløse forbindelse fungerer korrekt.\n\n2. Sluk for enheden, og tænd for den igen.";
"Preparing for device setup..." = "Forbereder opsætning af enhed...";
"Cannot set up the device." = "Kan ikke opsætte enheden.";
"Unable to communicate with the device." = "Kan ikke kommunikere med enheden.";
"Gathering device information..." = "Indsamler enhedsinformation...";
"Specify location and language settings for your device" = "Angiv indstillingerne for din enheds lokalitet og sprog.";

"Applying settings..." = "Aktiverer indstillinger...";

/* Applying settings to device progress string */
"Applying settings to device... This operation may take up to a minute. Please wait." = "Anvender indstillinger på enheden ... Denne handling kan tage op til et minut. Vent venligst.";
